---
title: Quoridor
img:
        icon:
                path: "quoridor_96x96.png"
                alt: "Quoridor icon"
        main:
                path: "quoridor_400x400.png"
                alt: "Quoridor preview"
subtitle: TIPE 2017
content-date: 2017-07-12
content-description:
        Développement d'intelligences artificielles pour le jeu de stratégie Quoridor.
        Ce projet est un travail de groupe réalisé sur l'ensemble de ma seconde année de prépa.
author:
        - Jovian HERSEMEULE
        - Quentin GOUGEON
        - Elric ANGOT
        - Baptiste PLAQUEVENT
...
